body {
    background:#EEEEEE;
    color: #696969;
    font-family: Arial;
    font-size: 1.3vw;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1.6;
}


.style4{
	
	font-size:1.3vw;
	font-weight:bold;
}

.videoGallery{
	position: relative;
	padding-bottom: 66.66%;
}

.videoGallery iframe {
	width:100% ;
	height:100% ;
	position:absolute;
	margin-left: 5vw;
	max-width:35vw;
	max-height:25vw;
	
	}


.video{
	position: relative;
	padding-bottom: 56.25%;
}

.video iframe {
	width:100% ;
	height:100% ;
	position:absolute;
	
	}

#wrapper {
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 90%;
}
/*a, a:visited {
    color: #709B80;
    text-decoration: none;
}*/
a:hover {
    color: #E27318;
    text-decoration: underline;
}
a img {
    border: medium none;
}
.imgborder {
    border: 1px solid #CCCCCC;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    padding: 2px;
	width: 100%;
  height: auto;
}

.imgIsacs {
 width: 100%;
  max-width: 80px;
  height: auto;
}
.imgAC {
 width: 100%;
  max-width: 166px;
  height: auto;
}

a:focus, a:hover, a:active {
    outline: medium none;
}
.quote {
    font-size: 3vw;
    line-height: 1.6;
	font-style:italic;
	font-variant:small-caps;
	text-align:center;
	align-items:center;
	color: #709B80;
	margin-top: 2.5vw;
}
#smallText{
	font-size:1.1vw;
}
quote_ref{
	font-size: 1.4vw;
    line-height: 1.4;
	text-align:center;
	align-items:center;
	font-variant:normal;
	color: black;
	
}
h1, h2, h3, h4, h5, h6 {
    color: #E27318;
    font-family: Times New Roman;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0;
    text-decoration: none;
}
h1 {
    font-size: 3.2vw;
    line-height: 1.6;
}
h2 {
    font-size: 2.4vw;
    line-height: 1.6;
}
h2 a, h2 a:visited {
    color: #444444;
    text-decoration: none;
}
h2 a:hover {
    color: #CC3300;
    text-decoration: none;
}
h3 {
    font-size: 2.2vw;
}
h4 {
    font-size: 1.8vw;
}
h5 {
    font-size: 1.6vw;
}
h6 {
    font-size: 1.4vw;
}
#indexText {
	font-size:1.3vw;
}
p {
    margin: 0;
    padding: 0 0 1vw;
}

ol {
    margin: 0;
    padding: 0 0 1.5vw;
}
ol li {
    margin: 0 0 0 2vw;
    padding: 0;
}
ol ol {
    margin: 0;
    padding: 0;
}





#slideshow{
border:2px solid black;
margin-left:0px;
margin-top:10px;
	width: 20vw;
  height:30vw;
  
	
}



#header {
    margin: 0 auto;
    padding: 0;
}

#header .inner {
    background-image: url("../images/Home_Header.jpg");
    background-repeat: no-repeat;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	/*width: 90%; */
	height: 28vw;
	    background-size: cover;
	
    margin-top: 0;
}
#header .workshop {
    background-image: url("../images/Wksp_Header.jpg");
    background-repeat: no-repeat;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
   height: 28vw;
	    background-size: cover;
	
	
    margin-top: 0;
}

#header .rigging {
    background-image: url("../images/Rigging_Header.jpg");
    background-repeat: no-repeat;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
   height: 28vw;
	    background-size: cover;
	
	
    margin-top: 0;
}



#header .street {
    background-image: url("../images/Street_Header.jpg");
    background-repeat: no-repeat;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    height: 28vw;
	    background-size: cover;
	
	
    margin-top: 0;
}

#header .corporate {
    background-image: url("../images/Silks_Header.jpg");
    background-repeat: no-repeat;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    height: 28vw;
	    background-size: cover;
	
    margin-top: 0;
}

#header .about {
    background-image: url("../images/About_Header.jpg");
    background-repeat: no-repeat;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    height: 28vw;
	    background-size: cover;
	
    margin-top: 0;
}

#header .gallery {
    background-image: url("../images/Gallery_Header.jpg");
    background-repeat: no-repeat;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    height: 28vw;
	    background-size: cover;
	
    margin-top: 0;
}

#logo {
    float: left;
    margin: 3.7vw 0 0;
    opacity: 1.1;
    overflow: hidden;
    padding: 1.3vw 0;
}
#logo h1 {
    font-family: arial;
    font-size: 3.5vw;
    font-weight: normal;
    line-height: 1.6;
    margin: 0;
    padding: 0 0 0 2vw;
}
#logo h1 a {
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#logo h1 a:hover {
    color: #E27318;
    text-decoration: none;
}
#logo #slogan {
    color: #FFFFFF;
    font-size: 2.2vw;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0 2vw;
	margin-top: 0.5vw;
	line-height:1.2;
	text-shadow: 3px 3px 4px #E27318;
}
#nav ul {
    background-color: #E27318;
    border-radius: 0px 0px 7px 7px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    list-style-type: none;
    margin: -0.9vw 0 0;
    padding: 0.8vw 0;
	font-size:1.3vw;
	font-weight: bold;
	text-shadow: 2px 2px 1px #000000;
}
#nav ul li {
    display: inline;
	margin-left: 0.7vw;
}
#nav ul li a:link, #nav ul li a:visited {
    color: #FFFFFF;
    font-family: arial;
    padding: 0.4vw;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
#nav ul li a:hover, #nav ul li a:active {
    background-color: #709B80;
    color: #FFFFFF;
	border-radius:7px;
}
#banner .inner h2 {
    color: #FFFFFF;
    font-size: 39px;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1.4;
    padding: 56px 335px 0 46px;
    text-decoration: none;
    text-transform: none;
    word-spacing: 0;
}
#content .inner {
    margin-top: 2.5vw;
}
#main h2 {
    color: #E27318;
}
#home-bottom {
    margin: 2vw 0 0;
    padding: 1vw 0 0;
	width: 30%;
	height:auto;
}
#home-bottom h2 {
    color: #E27318;
    margin-left: 10px;
}
#home-bottom a:link, #home-bottom a:visited {
    color: #709B80;
    text-decoration: underline;
}
#home-bottom a:hover {
    color: #E27318;
    text-decoration: none;
}
#col1, #col2 {
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 4px 0 rgba(0, 0, 0, 0.2);
    margin: 1vw;
    padding: 1vw;
}

#address {
    background-color: #709B80;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    margin: 2vw 0;
    padding: 1.5vw;
}
#address h3 {
    color: #FFFFFF;
	font-size:2vw;
}

 .about a:link{
	 text-decoration:underline;
 }